@media (min-width: 769px) {
  .product_section {
    padding-bottom: 16rem;
  }
}
@media screen and (max-width: 768px) {
  .product_section {
    padding-bottom: 20rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_image {
    top: 22rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 30.1rem;
    margin-left: 8.8rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 59rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 98rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 + .att01 {
    padding-top: 6rem;
  }
}

.product_block_color.col1::after {
  background: #fff;
  color: #aaa;
}

.product_block_color.col2::after {
  background: #c9b7e8;
  color: #aaa;
}

@media (min-width: 769px) {
  .feature_section {
    padding-bottom: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_section {
    padding-bottom: 5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img1 {
    margin-top: -9rem;
    margin-bottom: -4rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img1 figure {
    width: 36.3rem;
    margin-left: 8rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img1 figure {
    width: 45.9rem;
    margin-left: 6rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img1) {
    margin-top: 16rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img1) {
    padding-bottom: 0;
  }
  .feature_block:has(.feature_block_image.img1) .att01 {
    padding-top: 6rem;
    letter-spacing: 0;
    white-space: nowrap;
  }
}

.feature_card.card1 {
  display: flex;
  flex-direction: column;
}
@media (min-width: 769px) {
  .feature_card.card1 {
    gap: 1.9rem;
    width: 52.8rem;
    margin-top: 3.5rem;
    padding: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_card.card1 {
    gap: 3.5rem;
    width: 100%;
    margin-top: 6rem;
    padding: 6rem;
  }
}
.feature_card.card1 > dt {
  line-height: 1;
  font-weight: 700;
}
@media (min-width: 769px) {
  .feature_card.card1 > dt {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_card.card1 > dt {
    font-size: 2.4rem;
  }
}
.feature_card.card1 > dd .att02 p {
  padding-left: 0;
  text-indent: 0;
}

@media (min-width: 769px) {
  .feature_block_image.img2 figure:nth-of-type(1) {
    width: 35.5rem;
    margin: -5rem 0 0 0.6rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 figure:nth-of-type(1) {
    width: 53.2rem;
    margin: -8rem 0 0 11.7rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img2 figure:nth-of-type(2) {
    width: 45rem;
    margin: -6.5rem 0 0 49.8rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 figure:nth-of-type(2) {
    width: 57rem;
    margin: 7.5rem 0 0 8rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img2 figure:nth-of-type(3) {
    width: 31.2rem;
    margin: -22.5rem 0 0 14.6rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 figure:nth-of-type(3) {
    width: 27.5rem;
    margin: -11.6rem 0 0 0;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img2) {
    align-items: flex-start;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img2) {
    margin-top: 22rem;
    padding-bottom: 20rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img2 + .feature_block_caption {
    padding: 0;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img3_1 {
    width: 40rem;
    margin: 3rem auto 0;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img3_1 figure {
    width: 32rem;
    margin: -6rem 0 -4.3rem 14.3rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img3_1) {
    padding: 6rem 0 4.3rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img3_1) {
    padding-bottom: 0;
  }
}

.feature_block_image.img3_2 {
  width: 100%;
}
@media (min-width: 769px) {
  .feature_block_image.img3_2 {
    margin: 5rem 0 3rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img3_2 {
    margin: 9.5rem 0 6rem;
  }
  .feature_block_image.img3_2 + .att01 {
    order: 5;
  }
}
@media (min-width: 769px) {
  .feature_block_caption:has(.feature_block_image.img3_2) {
    padding: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img4 figure:nth-of-type(1) {
    width: 49.3rem;
    margin: -20.5rem 0 0 -5.4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img4 figure:nth-of-type(1) {
    width: 45.8rem;
    margin: -5.9rem 0 0 17.2rem;
  }
}
.feature_block_image.img4 figure:nth-of-type(2) {
  width: 50rem;
}
@media (min-width: 769px) {
  .feature_block_image.img4 figure:nth-of-type(2) {
    margin: -11rem 0 0 50rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img4 figure:nth-of-type(2) {
    margin: 5.6rem 0 0 13.4rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img4 figure:nth-of-type(3) {
    width: 34.9rem;
    margin: -16.3rem 0 0 19.1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img4 figure:nth-of-type(3) {
    position: absolute;
    width: 34rem;
    left: 0;
    bottom: 32.5rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img4) {
    align-items: flex-start;
    padding-top: 11rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img4) {
    margin-top: 22rem;
    padding-bottom: 20rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img4 + .feature_block_caption {
    padding: 0;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img5_1 {
    width: 100%;
    margin-top: 4rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img5_1 figure {
    width: 33rem;
    margin-left: 20.1rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img5_2 figure {
    width: 64rem;
    margin-top: 5.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_2 figure {
    width: 55rem;
    margin-top: 10rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img6 {
    width: 20rem;
    margin: -15.8rem 0 0 43.1rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img6 figure {
    width: 21.3rem;
    margin: -1rem 0 0 16.7rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img6 + .feature_block_caption {
    width: 39rem;
  }
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 35rem;
    margin-left: -0.1rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 46.6rem;
  }
}